echo off
echo #
echo #	[ls] ---- dir /w
echo #	[lss] --- dir
echo #	[cat] --- type | more
echo #	[rm] ---- delete
echo #	[m] ----- Hidemaru ####
echo #	[cc]  --- cd C:\TC4
echo #	[dos] --- cd C:\msdos
echo #	[java] -- cd C\java
echo #	[aki] --- cd C:\msdos\aki80
echo #	[tc] ---- Turbo-C compile
echo #	[jc] ---- javac ####.java
echo #	[ap] ---- appletviewer ####.html
echo #
